### Method

# Gcr SystemPrompt close_finish

#### Declaration [src]

    gboolean
    gcr_system_prompt_close_finish (
      GcrSystemPrompt* self,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Complete operation to close this prompt.

Whether or not this function returns `TRUE`, the system prompt object is still closed and may not be further used.

#### Parameters

`result` | `GAsyncResult`
| Asynchronous operation result.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether close was cleanly completed.